FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Kubuntu User

 
 
LinkBack Thread Tools
 
Old 12-04-2011, 10:03 AM
Jonas Norlander
 
Default language-pack-sv dependcies problem

Hi!

Just want to share this so others don't get into same problems as I did.

I had some problem with a recent upgrade of language-pack-sv. Version
1:11.10+20111121 have dependencie problems and for some reason muon
removed all language-pack-* kde-l10-* package from my system.
This caused a lot of problems browsing folders and files with non
ASCII character, Muon crashing when trying to install package again,
non translated programs and strange behavior. When booting into
recovery mode, friendly-recovery would not start complaining about non
tty or something. Eventually I manage to install previous version of
langauage-pack-sv with "apt-get install
language-pack-sv=1:11.10+20111006" and could then install the rest of
the language package and it now looks like my problems is solved.

/ Jonas

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 

Thread Tools




All times are GMT. The time now is 03:20 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org